99/* =Main elements and header
-------------------------------------------------------------- */
#site-title  		{ margin:0; padding:0; }
#site-title  a 		{ display:block; width:204px; height:125px; position:absolute; top:14px; left:59px; margin:0; text-indent:-9000px; font-size:0.1em;}
body				{ margin:0; padding:0; color:#666; font-family:arial;font-size: 13px; }
a img				{ border:none;}
ul, li				{ list-style:none; margin:0; padding:0; }
h1					{ display:none;}
#wrapper			{ width:100%; background:#0082c8 url(../images/bg-main.jpg) center top no-repeat; margin:0; padding:0; }
#main, #header		{ width:1012px; margin:0 auto; }
#header,				
#main				{ background:transparent url(../images/bg-container.png) center top repeat-y; }
#container, #masthead	{ padding:0px 26px; }
#masthead			{ position:relative;}
#masthead.au			{ background:transparent url(../images/bg-top.jpg) center top no-repeat;}
#masthead.nz			{ background:transparent url(../images/bg-top-nz.jpg) center top no-repeat;}
#access				{ margin-top:106px; margin-bottom:20px;}
#headerImage 			{ float:left;}
#headerRightContent		{ width:215px; float:right; }
#container a 			{ color:#b30c1a; text-decoration:none;}
#container a:hover, 		
#container a.current, 		
#container  h2 a,
.current-menu-item	a	{ color:#0099cc !important; }
.entry-meta			{ font-weight:bold; }
.clear				{ clear:both;}
.floatLeft			{ float:left; }
#branding			{ height:450px;}

/* =Hidden elements
-------------------------------------------------------------- */
h1 a				 		{ text-indent:-9000px; font-size:0.1em; }
.hidden span				{ display:none;}
#site-description,
.screen-reader-text 		{ position: absolute; left: -9000px; }
#comments, #primary,
.navigation,
.edit-link				{ display:none;}

/* =Menu
-------------------------------------------------------------- */
#access 				{ display: block; float: left; width: 940px; }
#access .menu-header,
div.menu 			{ margin-left: 259px; position:relative;}
#access .menu-header ul,
div.menu ul 			{ list-style: none;	margin: 0; padding:0; width:470px; background:url(../images/navigation/bg-navigation-end.gif) right no-repeat; }
#topLevelNav		{ height:36px; }
#access .menu-header li,
div.menu li 			{ float: left; position: relative; }
#access a 			{ color: #53532c; display: block; line-height: 36px; text-decoration: none;  }
#access ul ul 			{
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 36px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
	padding:12px 0;
	background-color: #d5d110; 
	background-image: none;
}
#access ul ul li 		{ min-width: 180px;}
#access ul ul ul 		{ left: 100%;  top: 0; }
#access ul ul a 		{ background-color: #d5d110; line-height: 1em; padding: 5px 10px; width: 160px; height: auto;}
#access ul ul a:hover	{ background-color: #aaa70d;}
#access ul li:hover > ul { display: block;}

#access a.topLevelLink		{ display:block; height:36px; background-repeat:no-repeat; background-position:top left;}
#access a.topLevelLink:hover	{ background-position:bottom left;}

#aboutLink 				{ background-image: url(../images/navigation/txt-about.gif); width:63px;}
#getInvolvedLink		{ background-image: url(../images/navigation/txt-getInvolved.gif); width:102px;}
#meetTheParticipantsLink{ background-image: url(../images/navigation/txt-meetTheParticipants.gif); width:155px;}
#newsLink				{ background-image: url(../images/navigation/txt-news.gif); width:67px;}
#contactLink			{ background-image: url(../images/navigation/txt-contact.gif); width:69px;}
#phoneHeader			{ position:absolute; right:10px; top:5px; font-size:18px; color:#FFF;}


/* =Share This
-------------------------------------------------------------- */
.shareThis		{ display:block; margin:0 0 7px 0; padding:0;}

/* =Counter
-------------------------------------------------------------- */
#counter	{ width:191px; height:225px; background:url(../images/bg-counter.gif); float:right; padding:10px 10px 10px 14px; clear:right; color:#000; position:relative; }
#counter h3	{ text-transform:uppercase; font-size:0.9em;}
#counter a 	{ display:block; width:144px; height:42px; background:url(../images/btn-register.gif) top center; position:absolute; bottom:15px; left:15px;}
#counter a:hover	{ background-position:bottom; }
#counterContent	{ float:left; width:155px; }
#thermometer	{ width:34px; height:226px; background:#d1d3d4 url(../images/bg-thermometer.gif) no-repeat top center; float:right; position:relative;}
#thermometerLevel	{ background:url(../images/bg-thermometer-level.png); position:absolute; top:0; left:0;width:34px; height:226px; z-index:2;}
#mercury		{ background-color:#107abf; height:215px; width:24px; position:absolute; bottom:4px; left:5px; z-index:1;}

/* =Home Page
-------------------------------------------------------------- */
.home #main			{ padding-top:33px;}
.homePageSection	{ width:430px; min-height:890px; background:#FFF url(../images/bg-homePageSection.gif) repeat-y; padding:0 22px 0px 22px; position:relative; left:-4px; float:left;}
.homePageSection h3	{ display:block; width:474px; height:52px; margin:0; padding:0; position:relative; top:-22px; left:-22px; }
.homePageSection h4	{ font-size:1.5em; margin:-10px 0 0 0; padding:0px; color:#000; }	
.homePageSection a	{ text-decoration:none; color:#b30c1a; }	
#theTrialHeader		{ margin-bottom:-23px; background:url(../images/hdr-theTrial.gif); }
#facebookHeader		{ display:block; width:214px; height:59px; background:url(../images/hdr-facebookFeed.gif); margin-top:28px;}
#getInvolvedHeader	{ background:url(../images/hdr-getInvolved.gif); }
#rightColumn		{ float:right; left:5px;}
#rightColumn ul,
#rightColumn li		{ clear:both;}
#rightColumn ul		{ position:relative; top:-10px; }
#rightColumn li img	{ float:left; margin:0 0 20px 0;}
#rightColumn li h4		{ display:block; width:225px; height:28px; text-indent:-9000px; font-size:0.9em; margin:0 0 10px 0;}
#areYouEligibleHomeItem	h4	{ background:url(../images/hdr-areYouEligible.gif); }
#spreadTheWordHomeItem h4	{ background:url(../images/hdr-spreadTheWord.gif); }
#learnAboutDiabetesHomeItem h4	{ background:url(../images/hdr-learnAboutDiabetes.gif); }
#resourcesHomeItem h4	{ background:url(../images/hdr-resources.gif); }
#rightColumn li div.homeItemContainer,
#rightColumn li p.shareThis		{ clear:right; width:225px; float:right;}
#rightColumn li span.homeItemLink	{ margin-top:10px;}
#rightColumn li p.shareThis		{ margin-top:10px;}
#faceBookFeed 			{ margin-top:20px; }
#faceBookFeed li			{ margin-bottom:14px; clear:left;}
#faceBookFeed li strong	{ color:#000; }
#faceBookFeed a.readMoreLink		{ display:block; float:left; }
#trialPageHomeSection p	{margin-bottom:0;}

/* =Category pages
/* =Sub pages
-------------------------------------------------------------- */
.category-page				{ min-height:708px; margin-left:6px; background:url(../images/bg-categoryPage.gif) no-repeat; }
.category-page h2			{ font-size:14px; color:#0099cc;}
#leftPanel					{ width:180px; float:left; padding:81px 0 0 50px; }
#leftPanel h3				{ margin:0 0 22px 0; padding:0; color:#0099cc; } 
#leftPanel ul 				{ width:180px; }
#leftPanel a 				{ color:#666; text-decoration:none;}
#leftPanel a:hover 			{ color:#0099cc; }
#leftPanel ul a 	 			{ font-size:1.1em; }
.category-page #content		{ width:650px; float:right; margin-top:27px; padding:35px 25px 0 15px; position:relative; left:15px; }
.category-page #content li	{ position:relative; min-height:180px; padding-left: 190px; margin:18px 18px 0 0;}
.category-page #content li img	{ position:absolute; left:0; top:0; }
.category-page #content li h3	{ font-size:1.4em; margin:0 0 10px 0; color:#0099cc;}
#participateTout			{ margin-top:70px; width:172px; min-height:153px; background:url(../images/bg-participateTout.jpg) no-repeat; font-size:1.1em;}
#participateTout p			{ margin:0px 8px; padding-top:50px;}
#participateTout a			{ color: #b30c1a;}
#participateTout a.register  { display:block; margin:10px auto; width:105px; height:33px; background:url(../images/btn-register-small.gif) top center;}
#attachment-single-post-thumbnail	{float:right;}

/* =Meet the Team list103
-------------------------------------------------------------- */
.category-page #content #teamMembers li	{ padding-left:0px; }			

.category-page #content #teamMembers li h2,
.category-page #content #teamMembers li h3	{ width:440px; }			
.category-page #content #teamMembers li h2	{ font-size:20px; font-weight:bold; color:#000; }			
.category-page #content #teamMembers li h3	{ font-size:14px;  }			
.category-page #content #teamMembers li img	{ left:460px; }			

/* =Resources
-------------------------------------------------------------- */
.description	{width:450px;}



/* =Post pages
-------------------------------------------------------------- */
.page-template-single-php  #content img,
.single-post #content img	{ float:right; margin:10px 8px 18px 18px;}
.entry-content-left			{ width:650px; float:left;}
.page-template-single-php  #content h2,
.single-post #content h3		{ font-size:12px; color:#000;}
.page-template-single-php  #content h3,
.single-post #content h3		{ font-size:12px; color:#000;}

/* =Footer
-------------------------------------------------------------- */
#footer			{ margin:0 auto; clear:both; width:1012px; height:224px;  background:#0082c8 url(../images/bg-subPageFooter.gif) no-repeat; padding-top:40px; font-size:0.8em;}
.home #footer	{ background:#0082c8 url(../images/bg-footer.gif) no-repeat;}

#footerContent	{ width:250px; height:93px; background:url(../images/bg-footerLogos.gif) no-repeat; margin:0 0 0 6px; padding-left:534px; float:left; position:relative;}
#footerContent p	{ position:absolute; bottom:0;}
#footerVisitUs	{ width:190px; height:66px; float:right; background:url(../images/bg-footerVisit.gif) no-repeat right bottom; margin-right:6px; position:relative;}
#footerVisitUs p	{ position:absolute; bottom:0; padding-bottom:0; margin-bottom:0;}
.logoLink		{ display:block; height:93px; position:absolute; }
#initLink		{ width:125px; left:30px;}
#jdrfLink		{ width:180px; left:190px; }
#wehLink		{ width:190px; left:370px; height:70px;}
.socialLink          { display:block; width:30px; height:30px; bottom:1px; position:absolute;}
#youTubeFooterLink 	{ right:88px; }
#facebookFooterLink 	{ right:58px; }
#twitterFooterLink   	{ right: 25px; }
#copyrightFooterText	{ text-align:right; position:relative; top:-25px; padding-right:30px;}95
#copyrightFooterText a	{ text-decoration:none;}

/* =Footer article
-------------------------------------------------------------- */
#footerArticle	{ margin: 15px; width:570px; height:400px;}
#footerArticle .entry-meta,
#footerArticle .entry-utility 	{display:none;}